回答

收藏

群晖Synology Drive Client提示服务器版本不兼容怎么办?

Synology Drive Synology Drive 659 人阅读 | 0 人回复 | 2022-11-30

如果您在使用群晖Synology Drive Client的过程中遇到提示服务器版本不兼容,可能是因为群晖Synology NAS 上的 Synology Drive Server 版本与计算机上安装的 Synology Drive Client 不兼容。尝试下面方法解决:

1、将 Synology Drive Client 和 Synology Drive Server 更新为最新版本。

2、如果您使用的是 Cloud Station,则可能能够在 Synology Drive 与 Cloud Station 之间创建同步任务,具体取决于 Synology NAS 设备的设置。请注意,自 2021 年 4 月 30 日起,Synology 已不再支持 Cloud Station。


分享到:
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

1593 积分
223 主题